body{
    background-color: #303030;
    color: #ffffff;
    font-family: 'Lato', sans-serif;
}
#container{
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}
#logo{
    float: left;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 45px;
    width: 500px;
    margin-left: px;
}
#zegar{
    float: left;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 65px;
    margin-top: 15px;
    margin-left: 80px;
}
article{
    padding: 5px;
    background: rgba(104, 102, 102, 0.4);
}
article{
    margin-right: 15px;
    margin-bottom: 10px;
    font-size: 20px;
}
.rectangle{
    width: 960px;
    margin: 15x;
    font-size: 35px;
}
#backbutton{
    float: left;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 15px;
    text-align: left;
    margin: 10px;
}
a.tilelink{
    color: #ffffff;
    text-decoration: none;
    display: block;
}
.footer a{
    text-decoration: none;
    color: #ffffff;
}
.footer a:hover{
    text-decoration: underline;
    color: #8300fd;
}